/**
 * 字体许可声明
 * ------------------------------------------------------------------
 * 本目录自托管以下免费可商用字体，许可证全文见同目录：
 *   - Roboto        : Apache License 2.0   -> Roboto-LICENSE.txt
 *   - Cinzel        : SIL Open Font License 1.1 -> OFL.txt
 *   - Noto Sans SC  : SIL Open Font License 1.1 -> OFL.txt
 * 全部可免费用于商业用途，使用时保留上述许可证文件即可。
 */

/*@font-face {*/
/*    font-family: 'youyuan';*/
/*    src: url('https://btm-group.oss-cn-hangzhou.aliyuncs.com/resources/fonts/youyuan.ttf') format('truetype');*/
/*}*/


@font-face {
    font-family: 'roboto';
    font-style: normal;
    font-stretch: 100%;
    src: url('Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'roboto';
    font-style: italic;
    font-stretch: 100%;
    src: url('Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'roboto';
    font-style: normal;
    font-stretch: 100%;
    font-weight: bold;
    src: url('Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Cinzel';
    src: url('/font/Cinzel-VariableFont_wght.ttf') format('truetype');
    font-weight: 400 900;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans SC';
    src: url('/font/NotoSansSC-VariableFont_wght.ttf') format('truetype');
    font-weight: 300 700;
    font-style: normal;
}